/*Author: Campbell McDowall, content managed by forge.ict@gmail.com*/
@import url(http://fonts.googleapis.com/css?family=Dosis:400,200,300,500,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,200,700);


/*************************
*******Typography******
**************************/

body {
  font-family: 'Dosis', sans-serif;
  font-size: 17px;
  color: #fff
}


.btn {
  border-radius: 0;
  font-family: ‘Lucida Sans Unicode’, ‘Lucida Grande’, sans-serif;

  font-size: 20px;
  padding: 9px 23px;
}

a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:focus, 
a:hover {
  text-decoration: none;
  outline: none
}

h1, h2, h3, h4, h5, h6 {
  font-family: ‘Lucida Sans Unicode’, ‘Lucida Grande’, sans-serif;

  font-weight: 300;
}

h2 {
  font-size: 36px
}

.navbar-toggle {
  margin-top: 12px;
  background-color: #233239;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-toggle, 
.navbar-toggle:focus {
  border:1px solid #fff;
  outline: none;
}


/*************************
*******Header CSS******
**************************/

.header-top {
  display: block;
  overflow: hidden;
  padding: 25px;
}

.main-nav {
  position: absolute;
  width: 100%;
  z-index: 999;
}

.main-nav 
.container {
  width: 100%
}

.social-icons a {
  font-size: 18px;
  color: #fff;
  padding-left:20px;  
}

.social-icons .fa-facebook:hover {
  color: #3B5997
}
 
.social-icons .fa-tripadvisor:hover{
  color: #0099CC
}


.navbar-right {
  background-color: #233239;
  padding:0 95px 0 0;
  opacity: .9
}

.navbar-right li a {
  padding: 35px 21px;
  font-size: 22px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Yanone Kaffeesatz', 'sans-serif';
  font-weight: 300;
}


.navbar-right li a:hover, 
.navbar-right li a:focus,  
.navbar-right .active a {
  background-color: #fff;
  color: #16728f
}
.navbar-left {
  background-color: #233239;
  padding:0 10px 0 0;
  opacity: .9
}
.navbar-left li a {
  padding: 35px 21px;
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Yanone Kaffeesatz', 'sans-serif';
  font-weight: 300;
}
.navbar-left li a:hover, 
.navbar-left li a:focus,  
.navbar-l .active a {
  background-color: transparent;
  color: #fff
}


.fixed-menu {
  background-color: #233239;
  position: fixed;
  top: 0;
}

.fixed-menu .navbar-right {
  padding: 0;
}


.fixed-menu .navbar-right li a {
  font-size: 18px;
  padding: 20px 25px;
  text-shadow:inherit;
}
.fixed-menu .navbar-left li a {
  font-size: 30px;
  padding: 20px 25px;
  text-shadow:inherit;
}

.fixed-menu .navbar-brand {
  height: 60px;
  margin-top: 0;
  padding: 0;
  margin-bottom: 0;
  width: 125px;
}

.fixed-menu .navbar-brand img {
  height:60px;
  top: 0;
}

.fixed-menu .header-top {
  display: none;
}

#blackH2{
  margin-bottom: 23px;
  color: #000000;
}



/*************************
*******Home CSS******
**************************/

#home {
  position: relative;
  overflow: hidden;
}

#main-slider img {
  width: 100%;
  max-height: 70%;
}

#main-slider 
.carousel-caption {
  background: none repeat scroll 0 0 #000000;
  bottom: 14%;
  float: left;
  left: 0;
  opacity: 0.8;
  padding:10px 60px 35px;
  right: inherit;
  text-transform: uppercase;
  color: #fff;
  text-align: left;
}


#main-slider 
.carousel-caption h2 {  
  font-size: 38px;
 
}

#main-slider 
.carousel-caption h4 {
  font-size: 24px;
}

#main-slider 
.carousel-caption a {
  font-size: 22px;
  color: #2da1c5
}

#main-slider 
.carousel-caption a:hover {
  color: #2588a6
}

#main-slider 
.carousel-caption a:hover i {
  margin-left: 35px
}

#main-slider 
.carousel-caption a i {
  margin-left: 15px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#main-slider 
.carousel-indicators li {
  background-color:#1B7B98;
  border: 1px solid #1B7B98;
}

#main-slider 
.carousel-indicators li.active {
  background-color:#fff;
  border: 1px solid #fff;
}

/*************************
*******Explore CSS******
**************************/

#explore {
  background-color: #DBDBCE;
  position: relative;
  overflow: hidden;
  padding: 40px 0 60px;
}

#explore h2 {
  font-size: 42px;
  text-transform: uppercase;
  text-align: center;
  color: #000000;
}
#explore p {
  color: #000000;
  font-size: 25px;
}




 

 /*************************
*******Accommodation CSS******
**************************/
#accommodation {
  background-color: #013042;
  /*background-image: url("../images/performar-bg.jpg");*/
  background-position: 50% 0;
  background-size: contain;
  position: relative;
  background-repeat: no-repeat;
}

#accommodation h2 {
  color: #FFFFFF;
  font-size: 34px;
  font-weight: 300;
  margin-bottom: 40px;
  margin-top: 70px;
  text-transform: uppercase;
}

#accommodation h3 {
  color: #FFFFFF;
  font-size: 22px;
  font-weight: 300;
  margin-bottom: 30px;
  margin-top: 50px;
  font-family: 'Dosis',sans-serif;
}

#imgSize{
	max-width: 94%;
}

.single-accommodation {
  margin-bottom: 30px;
}

.single-accommodation h4 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 300;
  line-height: 26px;
  margin-top: 25px;
  text-transform: uppercase;
}

.single-accommodation h5 {
  font-size: 18px;
  font-weight: 100;
  display: block;
}

.centreText{
	text-align: center;
}


/*************************
*******About CSS**********
**************************/

#about {
  background-color: #D3D9DF;  
  position: relative;  
  width: 100%;
  display: flex;
  padding-top: 20px;
}

.aboutImage {
  top: 0;
  width: 45%;
}

.aboutImage img {
  padding: 10px 20px 10px;
}

.about-content {
  width: 70%;
  /* background-image: url("../images/about-bg.jpg");*/
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 20px 70px 50px;
}


#about p{
  font-size: 20px;
   font-family: 'Dosis',sans-serif;

  color: #000000;
}

.about-content p {
  font-size: 17px;
    font-family: 'Dosis',sans-serif;
}

#about .btn-primary {
  background-color: #137c61;
  color: #fff;
  text-transform: capitalize;
  border: none;
  margin-top: 28px;
}

#about .btn-primary:hover {
  background-color: #126d55
}

/*************************
******Facts CSS****
**************************/
#facts {
  background-color: #D3D9DF;  
  position: relative;  
  width: 100%;
  display: flex;
  padding: 10px 0 10px;
}

#facts p{
  font-size: 20px;
  font-family: 'Dosis',sans-serif;

  color: #000000;
}

#facts .container{
	margin-left: 25px;
}

.factsImage {
  top: 0;
  width: 45%;
}

.factsImage img {
  padding: 10px 20px 10px;
}


/*************************
******Testimonials CSS****
**************************/

#testimonials {
  background-color: rgba(11, 57, 78, 0.71);
  /*background-image: url("../images/twitter-bg.jpg");*/
  background-position: center bottom;
  background-size: cover;
  background-repeat:no-repeat;
  position: relative;
  padding: 85px 0 80px;
  overflow: hidden;
}

#testimonials .fa{
	color: #F5F5F5;
}

#testimonials h1 {
  color: #F5F5F5;
  text-align: center;
}

.twit {
  position: absolute;
  left: 0;
  top:-42%;
}

#testimonials-feed .item {
  text-align: center;
}

#testimonials-feed .item img {
  display: inline-block;
  width: 78px;
  height: 78px;
  border-radius: 50%;
  background-color: #c5c8ce;
  padding: 5px;
  margin-bottom: 30px;
}

#testimonials-feed .item a, 
#testimonials-feed .item p { 
  font-size: 24px;
  font-weight: 300;
  font-family: 'Yanone Kaffeesatz','sans-serif';
}

#testimonials-feed .item p {
  color: #F5F5F5;
}

#testimonials-feed .item a {
  color:#00c3ff;
}

.testimonials-control-left, 
.testimonials-control-right {
  position: absolute;
  color: #00c3ff;
  top: 59%;
  font-size: 24px
}

.testimonials-control-left {
  left: 0;
}

.testimonials-control-right {
  right:0;
} 



/*************************
******Scenery CSS****
**************************/

#scenery {
  background-color: #013042;
  position: relative;
  padding-bottom: 30px;
}

.light {
  position: absolute;
  right: 0;
  bottom: 0;
}

#scenery .col-sm-10 {
  z-index: 10;
}

#scenery h2 {
	padding-top: 40px;
    padding-bottom: 30px;
}

#scenery .item ul {
  font-size: 0;
  padding: 0;
}

#scenery .item ul li {
  display: inline-block;
  list-style: none;
  width: 28%;
  margin-right: 10px;
  margin-bottom: 10px;
}

#scenery .item ul li:last-child {
  margin-right: 0
}

.scenery-control-left, 
.scenery-control-right {
  color: #FFFFFF;
  font-size: 24px;
  position: absolute;
  top: 15%;
}

.scenery-control-left {
  right: 12%
}

.scenery-control-right {
  right: 10%
}


/*************************
******Map CSS****
**************************/
#map {
  position: relative;
}

#gmap {
  height:450px;  
}


/*************************
******Contact CSS****
**************************/

.contact-section {
  background-color: #DBDBCE;
  background-position:60% 0;
  background-size:contain;
  background-repeat:no-repeat;  
  position: relative;
  padding: 10px 0 10px;
}


/*#contact .container {
  padding-top:47px;
}*/

#contact h3 {
  text-transform:inherit;
  color: #373737;
  font-size: 35px;  font-weight: bold;
}

#contact-section h3 {  
  margin-bottom: 20px
}

#contact address {
  font-size: 25px;  
  color: #373737; 
}

.contact-text {
  margin-bottom: 35px;
  display: block;
}

.centreContent{
	margin: auto;
}


#contact a{
	color: rgba(11, 57, 78, 0.71);
}




/*************************
******Footer CSS****
**************************/

#footer {
  background-color: rgba(11, 57, 78, 0.71);
  color: #FFFFFF;
  font-size: 20px;
  padding: 10px 0;
}

#footer a {
  color:#f7ab24
}

#footer a:hover {
  color:#1B7B98
}




